columnSuffix: null
handle: ads
instructions: null
name: 'Reklaminis tekstas'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Ar tai yra reklaminis tekstas?'
        -
          - value
          - sponsored
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Checkboxes
